@charset "utf-8";
/* CSS Document */

h5 {
	color:#990000;
	font-family:arial, verdana, sans-serif;
	font-size:9px;
	margin: 0px;
	padding: 0px;
	display:inline;
	font-style:italic;	
	
}
.objectives {
	float:left;
	border:dotted #990000 1px;
	width: 200px;
	margin-left: 10px;
	height: auto;
}
.objectives p {
	list-style-position: outside;
	list-style-type: circle;
	text-align:left;
	word-spacing:normal;
	padding: 5px;
	text-indent: 0px;
	margin: 0px;
}
div.demoElement {
	width: 80px;
	height: 80px;
	border: 1px solid black;
	background-color: #f9f9f9;
	font-size: 11px;
	color: #000000;
	padding: 10px;
}
div.demoElementHeight {
	height: 120px;
}

.myClass {
	width: 300px;
	height: 50px;
	border: 3px dotted black;
	background-color: #C6D880;
	font-size: 20px;
	padding: 20px;
}
.rimage_floater img {
	float:right;
	color: #000000;
	padding: 5px 0px 0px 5px;
	margin: 0px;
}
.limage_floater img {
	float:left;
	color: #000000;
	padding: 5px 5px 0px 0px;
	margin: 0px;
}
body {
	background-repeat: no-repeat;
	background-position: center;
	background-color: #333333;
	background-image: url(../images/g8_new/background_1300x863.jpg);
	background-size: cover;
}
	
table, table tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	text-align: left;
}
#main_content .director {
	float:right;
	background: #dfdfdf url(../images/deputy_bg.jpg) repeat-x top;
	/*background: #dfdfdf;*/
	height: auto;
	width: 214px;
	margin-top: 5px;
	margin-left: 10px;
	/*border: dashed 1px #CAAB4D;*/
	padding: 0px 0px 0px 5px;
}
#main_content .deputy {
	float:right;
	background: #dfdfdf url(../images/deputy_bg.jpg) repeat-x top;
	/*background: #dfdfdf;*/
	height: auto;
	width: 214px;
	margin-top: 20px;
	margin-left: 10px;
	/*border: dashed 1px #CAAB4D;*/
	padding: 0px 0px 0px 5px;
}
#main_content .director p, .deputy p {
	text-align:left;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	font-style: normal;
}
#main_content .director h2, .deputy h2 {
	font-size: 10px;
	margin: 0px;
	padding: 0px;

}

#main_content .director_label, .deputy_label {
	/*background:url(../images/deputy_bg.jpg) repeat-x;*/
	width: 214px;
	max-width: 214px;
	height: 23px;
	max-height: 23px;
	padding-left: 0px;
	padding-top: 2px;
	color: #000;
	font-family: Verdana;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 5px;
	text-align: center;
	margin-right: 5px;
}
#main_content .mission {
	/*border: solid 1px #CAAB4D;
	background:#F5F0DD;*/
	width:596px;
	float:left;
	margin-left: 8px;
	padding: 5px;
	height: 190px;
	margin: 0px;
}
#main_content .mission2 {
	/*border: solid 1px #CAAB4D;
	background:#F5F0DD;*/
	width:596px;
	margin-left: 8px;
	padding: 25px;
	height: 190px;
	margin: 50px;
}
.leaders {
	text-align: center;
	margin: auto;
}
.leaders2 {
	text-align: center;
	margin: auto;
}	
.leaders table tr td{
	border: solid 1px #999999;
	text-align: center;
	font-size: 10px;
}

.leaders2 {
	text-align: left;
	margin: auto;
}

html {
	

}

#header_new {
	background:url(../images/g8_new/header_bg4.png) no-repeat;
	width: 900px;
	height: 182px;

}

#header {
	background:url(../images/header_bg3.jpg) no-repeat;
	width: 900px;
	height: 133px;

}
.gohome2 {
	height: 50px;
	float: right;
	width: 900px;
	cursor: pointer;
	background-color: ffffff;
	
}
.gohome {
	height: 133px;
	float: left;
	width: 400px;
	cursor: pointer;

}
.gotoarmy {
	height: 113px;
	float: right;
	width: 100px;
	cursor: pointer;
}
.date {
	height: 23px;
	float: right;
	/*width: 400px;*/
	padding-top: 25px;
	padding-right: 10px;
	
}
.date p {	
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	text-align:left;
	padding-left: 40px;
	margin: 0px;

}

#top_menu2 {
	background: #b8b8b8 url(../drops/pro_dropdown_2/bar3.jpg) repeat-x; /*url(../images/topmenu_bg.jpg) repeat-x;*/
	width: 900px;
	height: 33px;
	max-height: 33px;
	margin: 0px;
	padding: 0px;
}

#top_menu {
	background:#b8b8b8 url(../drops/pro_dropdown_2/three_0.gif) repeat-x; /*url(../images/topmenu_bg.jpg) repeat-x;*/
	width: 900px;
	height: 33px;
	max-height: 33px;
	margin: 0px;
	padding: 0px;

}
#top_menu ul {
	list-style: none;
	margin: 0px;
	height: 20px;
	float:left;
	padding-top: 0px !important;
	padding-top: 3px;
	
}
#alllinks {
	display: inline;
	width: 50px;

}
#submenu, #submenu_links, #submenu_timeline {
	width: 860px;
	height: 20px;
	margin-top: 5px;
	text-align: center;
	
}
#submenu ul, #submenu_links ul, #submenu_timeline ul {
	height: 20px;
	margin: 0px;
	padding: 0px;
	width: 850px;
	background: url(../images/submenu_active.jpg) repeat-x;
	border: #999999 solid 1px;
	border-left: none;
	
}
#submenu ul li {
	height: 20px;
	list-style: none;
	list-style-image: none;
	display: block;
	float: left;
	/*background:url(../images/submenu.jpg) repeat-x;*/
	border-left: #999999 solid 1px;
	width: 168px; /*TN, 2014-01-10, 159px*/
	text-align: center;
}
#submenu_links ul li {
	height: 20px;	
	list-style:none;
	list-style-image:none;
	display: block;
	float:left;
	/*background:url(../images/submenu.jpg) repeat-x;*/
	border-left:#999999 solid 1px;
	width: auto !important;
	width: 20px;
	text-align:center;
}
#submenu_timeline ul li {
	height: 20px;	
	list-style:none;
	list-style-image:none;
	display: block;
	float:left;
	/*background:url(../images/submenu.jpg) repeat-x;*/
	border-left:#999999 solid 1px;
	width: auto !important;
	width: 20px;
	text-align:center;
}
#submenu ul li a, #submenu_links ul li a, #submenu_timeline ul li a {
	margin: 0px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	text-align: center;
	line-height: 21px;
	height: 20px;
	width: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#submenu ul li a:hover, #submenu ul li a.current, #submenu_links ul li a:hover, #submenu_links ul li a.current, #submenu_timeline ul li a.current{
	margin: 0px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 21px;
	height: 20px;
	display: block;
	background: url(../images/submenu.jpg) repeat-x;
	width: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.none {
	border-right:#999999 solid 1px;
	color:#009900;
	
	

}

/*#top_menu ul li {
	display: inline;
	padding: 0px;
	border-right: #000000 1px solid;
}

#top_menu ul li a {
	
	display:inline-block;
	width: 90px;
	height: 22px;
	text-align:center;
	color:#000000;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}
#top_menu ul li a:hover {
	color: #7d651b;
}	
*/
#top_menu .drop {

}

#banner_toggle {
	width: 900px;
	height: 221px;
	max-height: 221px;
	background-repeat: repeat-x;
	background-position: 0 0 no-repeat;
	background-image: url(../images/g8_new/.jpg);
	background-color: #c3c3c3;
	margin: 0px;
	padding: 0px;
	
	
}
#banner_toggle img {
	padding: 0px;
}	
#banner_toggle .banner_content {
	float: right;
	height: 221px;
	max-height: 221px;
	width: 420px;
	padding: 17px 0px 0px 10px;
	margin: 0px;
	text-align:center;
	/*background:url(../images/modstrat.gif) no-repeat top;*/
	
	
}
/*.banner_content a.download1 {
	padding-top: 300px;
}*/
.banner_content a {
	color: #960;
	text-align:center;
	font-family: "Comic Sans MS";
	font-weight: bold;
	font-size: 14px;
	font-style: normal;
	text-transform: none;
	line-height: normal;
	text-decoration: none;
	
}
.banner_content img {
	display: inline;
	padding: 0px;
	margin-right: 40px;
	position: relative;
	top: 100px; /* change from 30 */
	left: 100px;
	float: left;
	background-image: url(../../images/download.png);
	
	
}
.banner_content p {
	display:block;
	
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: none;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	text-align: left;
	color:#000;
	position: relative;
	top: 30px;
	left: 10px;
	/*right: 85px;	
	width: 250px;*/
	width: 250px;

}
#banner_toggle .showhidebutton {
	position:relative;
	top: 61px !important;
	top: 58px;
	float:right;
	width: 50px;
	height: 15px;
	border: 1px solid black;
	background: #f9f9f9 right;
	font-size: 11px;
	color: #000000;
	padding: 10px;
	

}

#search {
	float: right;
	background: url(../images/search.jpg) no-repeat;
	width: 200px;
	height: 27px;
	cursor: pointer;
}

#search .left {
	background: url(../images/search_left.jpg) left no-repeat;
	float:left;
	height: 27px;
	width: 7px;
	margin: 0px;
	padding: 0px;
}
#search .right {
	float: right;
	overflow:hidden;
	height: 17px;
	width: 21px;
	margin: 0px;
	padding: 0px;
	cursor:pointer;
	
}
form {
	margin: 0px;

}
#search input {
	margin-top: 2px !important;
	margin-top: 2px;
	margin-left: 10px;
	height: 11px;
	width: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
}
#hideit {
	z-index: 300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	position:relative;
	float:right;
	/*left: 680px;*/
	text-align:left;
	margin: auto 0;
	/*text-indent: 30px;
	padding-left: 28px;
	background:#fff;*/
	width: 900px;
	max-width: 900px;
	cursor: pointer;
	
}
ul.slider1 {
	position:relative;
	z-index: 0;
}
#showit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	float:left;
	text-align:left;
	margin: 0px;
	padding-left: 28px;
	background:#fff;
	width: 872px;
	height:auto;
	
}

#vertical_status, #hideit p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height: 19px;
	float:right;
	text-align: center;
	text-indent: 5px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	background: url(../images/hide_bg2.jpg) right no-repeat;
	width: 182px;
	height:19px;
}

#main_content2 {
	width: 840px;
	background: url(../images/main_bottomshade.jpg) #fff bottom no-repeat;
	height: auto;
	padding: 45px 30px 30px 30px;
}
#main_content {
	width: 840px;
	background: url(../images/main_bottomshade.jpg) #fff bottom no-repeat;
	height: auto;
	padding: 45px 30px 30px 30px;
}
.headlines {
	float: right;
	background: #000000;
	height: auto;
	width: 178px;
	max-width: 198px;
	margin-top: 20px;
	margin-left: 10px;
	/*border: dashed 1px #CAAB4D;*/
}
.headlines2 {
	float: right;
	background: #dfdfdf;
	height: auto;
	width: 178px;
	max-width: 198px;
	margin-top: 20px;
	margin-left: 10px;
	/*border: dashed 1px #CAAB4D;*/
	
	
}
.headlines_label {
	background:url(../images/headlines_label.jpg) no-repeat ;
	width: 164px !important;
	width:inherit;
	height: 23px;
	max-height: 23px;
	padding-left: 15px;
	padding-top: 2px;
	color: #000;
	font-family:Verdana;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 5px;;
	

}

.headlines ul {
	list-style-image: url(../images/bullet2.jpg);
	display:block;
	padding-left: 30px !important;
	padding-right: 0px;
	margin: 0px;
	
}
.headlines ul li {
	padding: 5px;
	line-height: 5px;
	text-align:left;
}
.headlines ul a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	
	
}
.headlines ul a:hover {
	color: #FFFFFF;

}
.ako {
	float:right;
	background: #dfdfdf;
	height: auto;
	width: auto; /*178px(org), TN_2012-07-24, changed for fd_facebook*/
	max-width: 400 /*198px(org); TN_2012-07-24, changed for fd_facebook*/
	margin: 0px;
}
.ako ul{
	list-style-type:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
	font: bold 10px verdana;
	color:#3d3d3d;
	text-transform:uppercase;
	/*background:#dee0cb;
    display:block;*/
}
.ako ul li{
	list-style: none;
	list-style-type: none;
	list-style-image: none;
	height: auto;
	width:auto; /*TN_2012-07-24, added for fd_facebook*/
	margin-right: 5px; /*TN_2012-07-24, added to center text*/
	margin-top: 2px; /*TN_2012-07-24, added to center text*/	
	/*display:block;*/
	margin-left: 100px;

}

.ako ul li a{
	font: 10px/25px verdana;
	color:#3d3d3d;
	text-transform: none;
	text-decoration:none;
	line-height: 17px;;
	font-weight: bold;
	/*display:block;*/
	
}

.ako ul li a:hover{
	color:#000;
	text-decoration: none;
}

img {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}

#footer {
	width:700px;
	height: 37px;
	max-height: 37px;
	background:url(../images/bar4.jpg) repeat-x;
	padding: 0px 100px 0px 100px;
}
#footer ul {
	margin: auto;
	padding-top: 8px !important;
	padding-top: 11px;
}	

#footer li, #footer li a  {
	display: inline;
	list-style: none;
	list-style-image: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: normal;
	font-weight: bold;
}

#container3 {
	width: 900px;
	height: 50;
	margin: auto;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}

#container2 {
	width: 900px;
	margin: auto;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}

#container {
	width: 900px;
	margin: auto;

}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	text-align: left;

}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	text-transform: none;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	text-align: justify;

}

.crumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #333333;
	padding: 3px 0px 3px 0px;
	text-decoration:none;
	line-height:normal;
	/*border-bottom: solid #666666 1px;*/
	background:#FFF;
	text-indent: 30px;
	width: auto;
	margin: 0px;
	/*border-top: solid #666666 1px;*/

}
.crumb .step {
	font-family: "Agency FB"; 
	font-size:12px;
	color: #333333;
	text-decoration:none;
	display:inline;
	

}
.crumb a {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size:10px;
	color: #333333;
	text-decoration:none;
	line-height:normal;
}

.crumb a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	color: #4b3d19;
	text-decoration:none;
	line-height:normal;

}

a {
	font-family: Arial;
	font-size:11px;
	color:#4b3d19;
	text-decoration:none;
	line-height:normal;
}
a:hover {
	color: #0000CC;
}	


h1 {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;*/
	font-family: Pristina;
	text-transform: none;
	font-size: 22px;
	font-weight: normal;
	line-height: 20px;

}
h1 span {
	font-family: Pristina;
	text-transform: none;
	font-size: 22px;
	font-weight: normal;
	line-height: 20px;

}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 12px;
	font-weight: normal;
	line-height: normal;

}

h4, table {
	display:inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:11px;
	color:#000;
	text-decoration:none;

}
.clr {
	clear: right;
	background: no-repeat;
}	

/* Org chart style */
.ASPMOOrgChart {
	background: url(../images/aspmo_org_chart_lines.jpg) 0 0 no-repeat ;
	display: block;
	width: 792px;
	height: 200px;
	padding-left: 10px;
	z-index: 300px;
}
.HROrgChart {
	background: url(../images/hr_org_chart_lines.jpg) 0 0 no-repeat ;
	display: block;
	width: 701px;
	height: 548px;
	padding-left: 10px;
	z-index: 300px;
}
.CAAOrgChart {
	background: url(../images/caa_org_chart_lines.jpg) 0 0 no-repeat ;
	display: block;
	width: 793px;
	height: 720px;
	padding-left: 10px;
	z-index: 300px;
}
.QDROrgChart {
	background: url(../images/qdr_org_chart_lines.jpg) 0 0 no-repeat ;
	display: block;
	width: 793px;
	height: 280px;
	padding-left: 10px;
	z-index: 300px;
}
.PAEOrgChart {
	background: url(../images/pae_org_chart_lines.jpg) 0 0 no-repeat ;
	display: block;
	width: 850px;
	height: 300px;
	padding-left: 10px;
	z-index: 300px;
}
.DIGOrgChart {
	background: url(../images/dig_org_chart_lines.jpg) 0 0 no-repeat ;
	display: block;
	width: 800px;
	height: 377px;
	padding-left: 10px;
	z-index: 300px;
}
.I3OrgChart {
	background: url(../images/i3_org_chart_lines.jpg) 0 0 no-repeat ;
	display: block;
	width: 800px;
	height: 380px;
	padding-left: 10px;
	z-index: 300px;
}
.FDOrgChart {
	background: url(../images/fd_org_chart_lines.jpg) 0 0 no-repeat ;
		es.jpg) 0 0 no-repeat ;
	display: block;
	width: 792px;
	height: 300px;
	padding-left: 10px;
	z-index: 300px;
}
.ESDOrgChart {
	background: url(../images/esd_org_chart_lines.jpg) 0 0 no-repeat ;
		es.jpg) 0 0 no-repeat ;
	display: block;
	width: 840px;
	height: 377px;
	padding-left: 10px;
	z-index: 300px;
}
.G8OrgChart {
	background: url(../images/g8_org_chart_lines-01.jpg) 0 0 no-repeat ;
	display: block;
	width: 800px;
	height: 341px;
	padding-left: 20px;
	z-index: 300px;
}
.G8OrgChart a:hover, .FDOrgChart a
:hover, .CAAOrgChart a:hover, .QDROrgChart a:hover, .ASPMOOrgChart a:hover, .DIGOrgChart a:hover, .I3OrgChart a:hover, .ESDOrgChart a:hover {
	background: url(../images/inactive_node_sm.jpg) 0 0 no-repeat ;
	display: block;
	height: 20px;
	z-index: 300px;
}
.PAEOrgChart .row3 a:hover { 	
	background: url(../images/inactive_node_sm3.jpg) 0 0 no-repeat ;
	display: block;
	height: 50px;
	z-index: 300px;
}
.CAAOrgChart .row3 a:hover, .row4 a:hover, .row5 a:hover, .row6 a:hover, .row7 a:hover, .row8 a:hover, .row9 a:hover, .row10 a:hover { 	
	background: url(../images/inactive_node_sm2.jpg) 0 0 no-repeat ;
	display: block;
	height: 43px;
	z-index: 300px;
}
.header {
	position: relative;
	left: 315px;
	top: 20px !important;
	top: 7px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat ;
	width: 127px;
	height: 55px;
	margin-top: 15px;
	cursor: pointer;
}
.header_fd {
	position: relative;
	left: 265px;
	top: 80px !important;
	top: 0px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat ;
	width: 127px;
	height: 55px;
	margin-top: 0px;
	cursor: pointer;
}
.header_esd {
	position: relative;
	left: 328px;
	top: 80px !important;
	top: 0px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat ;
	width: 127px;
	height: 55px;
	margin-top: 0px;
	cursor: pointer;
}
.header_g8 {
	position: relative;
	left: 230px;
	top: 10px !important;
	top: 0px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-top: 15px;
}
.header_pae {
	position: relative;
	left: 333px;
	top: 10px !important;
	top: 0px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat ;
	width: 127px;
	height: 55px;
	margin-top: 15px;
	cursor: pointer;
}
.header_caa {
	float:left;
	position: relative;
	left: 262px;
	top: 10px !important;
	top: 10px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-top: 15px;
	margin-left: 30px;
}
.header_qdr {
	float:left;
	position: relative;
	left: 295px;
	top: 15px !important;
	top: 10px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-top: 15px;
	margin-left: 30px;
}
.header_spec {
	float: left;
	position: relative;
	left: 102px;
	top: 18px !important;
	top: 0px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-top: 15px;
	margin-left: 30px;
	background-image: url(../images/active_node_sm.jpg);
}
.header_spec1 {
	float: left;
	position: relative;
	left: 110px;
	top: 10px !important;
	top: 0px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-top: 15px;
	margin-left: 30px;
	background-image: url(../images/active_node_sm.jpg);
}
.FDOrgChart .row1 {
	float:left;
	position: relative;
	/*left: 140px;*/ /* 10/19/11*/
	left: 80px;
	top: 150px !important;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-top: 10px;
	margin-left: 30px;
}
.FDOrgChart .row2 {
	float: left;
	position: relative;
	left: 97px;
	top: 25px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 70px;
}
/*.FDOrgChart .row2split {
	float: left;
	position: relative;
	left: 90px; 
	top: 25px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 30px;
}*/
.row2	{
	float: left;
	position: relative;
	left: 67px !important;
	left: 45px;
	top: 25px !important;
	top: 15px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 30px;
}
.FDOrgChart .row2below {
	float: left;
	position: relative;
	left: 185px; /* 10/19/11*/
	top: 40px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 30px;
}
.ESDOrgChart .row1 {
	float:left;
	position: relative;
	/*left: 140px;*/ /* 10/19/11*/
	left: 160px;
	top: 118px !important;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 20px;
}
.QDROrgChart .row2 {
	float: left;
	position: relative;
	left: -72px !important;
	left: -80px;
	top: 120px !important;
	top: 45px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 20px;
}
.row2link {
	float: left;
	position: relative;
	left: 67px !important;
	left: 37px;
	top: 25px !important;
	top: 15px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 30px;
	
}
.G8OrgChart .row2 {
	float: left;
	position: relative;
	left: -23px !important;
	left: -43px;
	top: 25px !important;
	top: 15px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 20px;
	
}
.G8OrgChart .row2a {
	float: left;
	position: relative;
	left: -120px !important;
	left: -60px;
	top: 23px !important;
	top: 13px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 20px;
	
}
.G8OrgChart .row2c {
	float: left;
	position: relative;
	left: -120px !important;
	left: -43px;
	top: 23px !important;
	top: 15px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 20px;
	
}
.G8OrgChart .row1header_spec {
	float: left;
	position: relative;
	left: 295px;
	top: 10px !important;
	top: 0px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-top: 15px;
	margin-left: 30px;
	background-image: url(../images/active_node_sm.jpg);
	
}
.G8OrgChart .row1header_spec1 {
	float: left;
	position: relative;
	left: 180px;
	top: 10px !important;
	top: 0px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-top: 15px;
	margin-left: 30px;
	background-image: url(../images/active_node_sm.jpg);
	
}
.G8OrgChart .row1header_spec2 {
	float: left;
	position: relative;
	left: 559px;
	top: -66px !important;
	top: 0px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-top: 15px;
	margin-left: 30px;
	background-image: url(../images/active_node_sm.jpg);
	
}
.G8OrgChart .row2DIG {
	float: left;
	position: relative;
	left: 34px !important;
	left: -43px;
	top: 25px !important;
	top: 15px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 20px;
}	
.G8OrgChart .row2DIG2 {
	float: left;
	position: relative;
	left: -30px !important;
	left: -23px;
	top: 23px !important;
	top: 15px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 20px;
	background-image: url(../images/active_node_sm.jpg);
		
	
}
.PAEOrgChart .row2, .ASPMOOrgChart .row2, .I3OrgChart .row2 {
	float: left;
	position: relative;
	left: 225px !important;
	left: 0px;
	top: 25px !important;
	top: 0px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 30px;
	
	}
.DIGOrgChart .row2 {
	float: left;
	position: relative;
	left: 208px !important;
	left: 192px;
	top: 42px !important;
	top: 10px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 30px;
	
}
.CAAOrgChart .row22 {
	/*float: left;
	position: relative;
	left: 230px;
	top: 25px !important;
	top: 15px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 50px;*/
	
	float:left;
	position: relative;
	left: 120px; !important;
	left: -160px;
	top: 10px 
	top: 0px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat ;
	width: 127px;
	height: 55px;
	margin-top: 110px;
	margin-left: 85px;
}
/*.G8OrgChart .row2link {
	float: left;
	position: relative;
	left: -23px !important;
	left: -43px;
	top: 25px !important;
	top: 15px;
	background:url(../images/inactive_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	margin-left: 20px;
	
}*/
.G8OrgChart .row3 {
	float: left;
	position: relative;
	top: -50px !important;
	top: 65px;
	left: 150px !important;
	left: 40px;
	margin-left: 30px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
}	
	.G8OrgChart .row3a {
	float: left;
	position: relative;
	top: 20px !important;
	top: 65px;
	left: -7px !important;
	left: 100px;
	margin-left: 27px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	
}	
	.G8OrgChart .row3b {
	float: left;
	position: relative;
	top: 42px !important;
	top: 65px;
	left: 114px !important;
	left: 50px;
	margin-left: 21px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
		
}	
	.G8OrgChart .row3c {
	float: left;
	position: relative;
	top: 50px !important;
	top: 65px;
	left: 239px !important;
	left: 50px;
	margin-left: 27px;
	background: url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	
}
.DIGOrgChart .row3, .I3OrgChart .row3 {
	float:left;
	position: relative;
	top: 130px !important;
	top: 120px;
	left: 62px !important;
	left: -15px;
	margin-left: 20px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	
}
.PAEOrgChart .row3 {
	float: left;
	position: relative;
	left: -315px !important;
	left: 60px;
	top: 124px !important;
	top: 0px;
	background:url(../images/active_node_sm3.jpg) 0 0 no-repeat;
	width: 127px;
	height: 80px;
	margin-left: 10px;
	
}
.PAEOrgChart .row4 {
	float: left;
	position: relative;
	left: 410px !important;
	left: 130px;
	top: 44px !important;
	top: 0px;
	background:url(../images/active_node_sm3.jpg) 0 0 no-repeat;
	width: 127px;
	height: 80px;
	margin-left: 10px;
	
}
.QDROrgChart .row3 {
	float:left;
	position: relative;
	top: 75px !important;
	top: 65px;
	left: -5px !important;
	left: -102px;
	margin-left: 100px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	
}
.QDROrgChart .row4 {
	float:left;
	position: relative;
	top: 105px !important;
	top: 95px;
	left: -5px !important;
	left: -102px;
	margin-left: 100px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	
}
.CAAOrgChart .row3 {
	float:left;
	position: relative;
	top: 25px !important;
	top: 0px;
	left: 102px !important;
	left: 60px;
	margin-left: 23px;
	background:url(../images/active_node_sm2.jpg) 0 0 no-repeat;
	width: 100px;
	height: 43px;
	
}
.CAAOrgChart .row3a {
	float:left;
	position: relative;
	top: 80px !important;
	top: 0px;
	left: -20px !important;
	left: 60px;
	margin-left: 23px;
	background:url(../images/active_node_sm2.jpg) 0 0 no-repeat;
	width: 100px;
	height: 45px;
	
}
.row4 {
	float:left;
	position: relative;
	top: 35px !important;
	top: 0px;
	left: 0px !important;
	left: 0px;
	margin-left: 125px;
	background:url(../images/active_node_sm2.jpg) 0 0 no-repeat;
	width: 100px;
	height: 43px;
	
}
.row4a {
	float:left;
	position: relative;
	top: 35px !important;
	top: 0px;
	left: 0px !important;
	left: 0px;
	margin-left: 23px;
	background:url(../images/active_node_sm2.jpg) 0 0 no-repeat;
	width: 100px;
	height: 43px;
	
}

/*.CAAOrgChart .row4 {
	float:left;
	position: relative;
	top: 105px !important;
	top: 95px;
	left: 67px !important;
	left: 40px;
	margin-left: 30px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	
}*/
.row5 {
	float:left;
	position: relative;
	top: 90px !important;
	top: 0px;
	left: -245px !important;
	left: 0px;
	margin-left: 23px;
	background:url(../images/active_node_sm2.jpg) 0 0 no-repeat;
	width: 100px;
	height: 43px;
	
}

.row5a {
	float:left;
	position: relative;
	top: 48px !important;
	top: 0px;
	left: 515px !important;
	left: 0px;
	margin-left: -23px;
	background:url(../images/active_node_sm2.jpg) 0 0 no-repeat;
	width: 100px;
	height: 43px;
	
}
.row6 {
	float:left;
	position: relative;
	top: 100px !important;
	top: 0px;
	left: 150px !important;
	left: 23px;
	margin-left: 22px;
	background:url(../images/active_node_sm2.jpg) 0 0 no-repeat;
	width: 100px;
	height: 43px;
	
}	
	
.CAAOrgChart .row7 {
	float:left;
	position: relative;
	top: 155px !important;
	top: 0px;
	left: -100px !important;
	left: 30px;
	margin-left: 23px;
	background:url(../images/active_node_sm2.jpg) 0 0 no-repeat;
	width: 100px;
	height: 43px;
	
}	
	
.CAAOrgChart .row8 {
	float:left;
	position: relative;
	top: 77px !important;
	top: 0px;
	left: 226px !important;
	left: 60px;
	margin-left: 22px;
	background:url(../images/active_node_sm2.jpg) 0 0 no-repeat;
	width: 100px;
	height: 43px;

}	
	
.CAAOrgChart .row9 {
	float:left;
	position: relative;
	top: 65px !important;
	top: 0px;
	left: 226px !important;
	left: 60px;
	margin-left: 22px;
	background:url(../images/active_node_sm2.jpg) 0 0 no-repeat;
	width: 100px;
	height: 43px;

}	
	
.CAAOrgChart .row10 {
	float:left;
	position: relative;
	top: 75px !important;
	top: 0px;
	left: 226px !important;
	left: 60px;
	margin-left: 22px;
	background:url(../images/active_node_sm2.jpg) 0 0 no-repeat;
	width: 100px;
	height: 43px;
			
}

.CAAOrgChart .row11 {
	float:left;
	position: relative;
	top: 126px !important;
	top: 0px;
	left: 285px !important;
	left: 60px;
	margin-left: 40px;
	background:url(../images/active_node_sm2.jpg) 0 0 no-repeat;
	width: 100px;
	height: 43px;
			
}

.FDOrgChart .row7b {
	float:left;
	position: relative;
	top: 135px !important;
	top: 125px;
	left: 224px !important;
	left: 197px;
	margin-left: 30px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	
}
.row7 {
	float:left;
	position: relative;
	top: 135px !important;
	top: 125px;
	left: 67px !important;
	left: 40px;
	margin-left: 30px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	
}
.row8 {
	float:left;
	position: relative;
	top: 145px !important;
	top: 135px;
	left: 67px !important;
	left: 40px;
	margin-left: 30px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	
}
.row9 {
	float:left;
	position: relative;
	top: 155px !important;
	top: 145px;
	left: 67px !important;
	left: 40px;
	margin-left: 30px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	
}
.row10 {
	float:left;
	position: relative;
	top: 165px !important;
	top: 155px;
	left: 67px !important;
	left: 40px;
	margin-left: 30px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	
}
.row11 {
	float:left;
	position: relative;
	top: 175px !important;
	top: 165px;
	left: 67px !important;
	left: 40px;
	margin-left: 30px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat;
	width: 127px;
	height: 55px;
	
}
.FDOrgChart h1, .G8OrgChart h1, .CAAOrgChart h1, .PAEOrgChart h1, .QDROrgChart h1, .ASPMOOrgChart h1, .DIGOrgChart h1, .I3OrgChart h1, .ESDOrgChart h1{
	font-family: Arial;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	line-height: normal;
	color:#000000;
	text-align:center;
	margin: 2px;
	padding: 0px;

}

.FDOrgChart h1 span, .G8OrgChart h1 span, .CAAOrgChart h1 span, .PAEOrgChart h1 span, .QDROrgChart h1 span, .ASPMOOrgChart h1 span, .DIGOrgChart h1 span, .I3OrgChart h1 span, .ESDOrgChart h1 span{
	display: block;
	font-family: Arial;
	text-transform: none;
	text-align: center;
	font-size: 10px;
	overflow: hidden;
	font-weight: normal;
	line-height: normal;
	text-align: center;
}
.FDOrgChart p {
	font-family: Arial;
	text-transform: none;
	font-size: 11px;
	font-weight: normal;
	line-height: 10px;
	text-align: left;
	color:#003366;
}

.active {	
	position: relative;
	left: 350px;
	top: 110px !important;
	top: 100px;
	background:url(../images/active_node_sm.jpg) 0 0 no-repeat ;
	width: 127px;
	height: 55px;
	margin-top: 15px;
	
	
}
.inactive {
	
	background:url(../images/inactive_node_sm.jpg) 0 0 no-repeat;
	margin: 0px;
	width: 127px;
	height: 55px;
	
}
#v_slideout, #v_slidein {
	

}
green {
	color: #008000;
}
sub box {
	width: 350px;
	height: 20px;
}
.subbox {
	height: 20px;
	width: 350px;
}
